using System;
public class n
{
    static void Main(string[] args)
    {
        double t = double.Parse(Console.ReadLine());
        if(t < 11){
            Console.WriteLine(t);
        }
        else if(t > 10 && t < 20){
            Console.WriteLine(10);
        }
    }
}